{
    "dc_identifier": "nl.gm0246.2c.2022.4102225-12",
    "dc_title": "Raad 2022-10-03 - Ingekomen stukken en mededelingen ter kennisname",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerde op 2022-10-03. Onderdeel: Ingekomen stukken en mededelingen ter kennisname.",
    "dc_source": "https://heerde.bestuurlijkeinformatie.nl/Agenda/Index/e4b61d23-340b-45fb-9f97-1eb3ff0690a5",
    "dc_publisher": "gm0246",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-30",
    "foi_publishedDate": "2022-10-03",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Heerde",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerde",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "356",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0246.2c.2022.4102225-12",
    "dc_externalIdentifier": "4102292",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-10-03",
    "foi_meetingNumber": "4102225",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.1",
            "dc_title": "0. Ingekomen stukken en mededelingen raadsvergadering 3 oktober 2022.docx",
            "foi_fileName": "12.%20Ingekomen%20stukken%20en%20mededelingen%20raadsvergadering%203%20oktober%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=699a8d78-7e8d-4cfd-8cea-9af6d410456e"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.2",
            "dc_title": "1. Brief 27 juni van inwoner met mededeling intrekken zienswijze.pdf",
            "foi_fileName": "1.%20Brief%2027%20juni%20van%20inwoner%20met%20mededeling%20intrekken%20zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=da922a50-eb97-481c-ad06-0bad09cf8c40"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.3",
            "dc_title": "2. Brief 1 juli van hide&b over tijdelijke natuurrecreatie ter ondersteuning van boeren in transitie.pdf",
            "foi_fileName": "2.%20Brief%201%20juli%20van%20hide%26b%20over%20tijdelijke%20natuurrecreatie%20ter%20ondersteuning%20van%20boeren%20in%20transitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=3bca1843-b3b9-4b86-a7d6-683722b85389"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.4",
            "dc_title": "3. Brief 5 juli van VNOG met Jaarstukken 2021, Programmabegroting 2023-2026 en begrotingswijziging demarcatie.pdf",
            "foi_fileName": "3.%20Brief%205%20juli%20van%20VNOG%20met%20Jaarstukken%202021_%20Programmabegroting%202023-2026%20en%20begrotingswijziging%20demarcatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=5f6f7390-4b6a-465f-bdc5-c4d742f707c6"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.5",
            "dc_title": "4. Brief 7 juli van Baker Tilly N.V. met betrekking tot opdrachtbevestiging controle jaarrekening 2022.pdf",
            "foi_fileName": "4.%20Brief%207%20juli%20van%20Baker%20Tilly%20N.V.%20met%20betrekking%20tot%20opdrachtbevestiging%20controle%20jaarrekening%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=703f6832-aedd-4266-b0bc-2dbfbe2da58f"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.6",
            "dc_title": "5. Brief 8 juli van PlusOV met beantwoording zienswijzen en definitieve meerjarenbegroting 2023-2026.pdf",
            "foi_fileName": "5.%20Brief%208%20juli%20van%20PlusOV%20met%20beantwoording%20zienswijzen%20en%20definitieve%20meerjarenbegroting%202023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=486bddba-811e-400b-85d0-6028b0f6c428"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.7",
            "dc_title": "6. Brief 18 juli van GGD Noord- en Oost-Gelderland met vastgestelde begroting en begrotingswijzigingen 2023 GGD NOG + zienswijzen.pdf",
            "foi_fileName": "6.%20Brief%2018%20juli%20van%20GGD%20Noord-%20en%20Oost-Gelderland%20met%20vastgestelde%20begroting%20en%20begrotingswijzigingen%202023%20GGD%20NOG%20%2B%20zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=fff2ad7f-6229-4f91-bac3-968cdfcaa2d5"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.8",
            "dc_title": "7. Brief 24 augustus van Werkleerbedrijf Lucrato met reactie op zienswijze Jaarstukken 2021 en MJB 2023-2026.pdf",
            "foi_fileName": "7.%20Brief%2024%20augustus%20van%20Werkleerbedrijf%20Lucrato%20met%20reactie%20op%20zienswijze%20Jaarstukken%202021%20en%20MJB%202023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=71960d87-e190-45b8-9c0b-af6f3e62fbf4"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2022.4102225-12.doc.9",
            "dc_title": "8. Brief 20 september van Dorpsraad Wapenveld over besluitvorming mfa Hof van Cramer.doc",
            "foi_fileName": "8.%20Brief%2020%20september%20van%20Dorpsraad%20Wapenveld%20over%20besluitvorming%20mfa%20Hof%20van%20Cramer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=03d3d6d1-f0aa-4240-9b58-b5cb9b4f6c4e"
        }
    ]
}